[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ibm java 1.4.1 and woody/sarge problems

On Mon, 2004-01-12 at 21:40, Martin Kuball wrote:
> I installed the IBM Java 1.4.1 on my woody sytem. Soon I found out that I 
> need libstdc++5 to use it which is not yet in woody. I installed it from 
> sarge (together with some other libs that needed to be updated). Now when I 
> start a java program with a gui I  get a signal 11 in the X server.
> What should I do now? Update everything else (especially the X server), too?

Maybe, or try not loading the usual suspect aka freetype module.

Earthling Michel Dänzer      |     Debian (powerpc), X and DRI developer
Software libre enthusiast    |   http://svcs.affero.net/rm.php?r=daenzer

Reply to: